[
  {
    "metadata": {},
    "data": [
      {
        "code": "AT1-ASSEMBLAGE",
        "label": "Atelier1 : Assemblage",
        "concise": "Assemblage"
      },
      {
        "code": "AT2-FINITION",
        "label": "Atelier2 : Finition",
        "concise": "Finition"
      },
      {
        "code": "AT3-S-ASSEMBL",
        "label": "Atelier3 : Sous-assemblage",
        "concise": "S-Assemblage"
      },
      {
        "code": "AT4-MAINTENANCE",
        "label": "Atelier4 : Maintenance",
        "concise": "Maintenance"
      },
      {
        "code": "CRTL-QUALITE",
        "label": "Contrôle qualité",
        "concise": "Qualité"
      },
      {
        "code": "CTRL-QUAL-AP",
        "label": "Contrôle qualité appro",
        "concise": "QAULITY-AP"
      },
      {
        "code": "CTRL-QUAL-CP",
        "label": "Contrôle cours de production",
        "concise": "QAULITY-CP"
      },
      {
        "code": "CTRL-QUAL-PF",
        "label": "Contrôle produit fini",
        "concise": "QAULITY-PF"
      },
      {
        "code": "TEST-ELEC",
        "label": "Tests électriques",
        "concise": "TEST-ELEC"
      },
      {
        "code": "TEST-MECA",
        "label": "Tests mécaniques",
        "concise": "TEST-MECA"
      },
      {
        "code": "VALID-FIN",
        "label": "Validation finale",
        "concise": "VALID-FIN"
      }
    ]
  }
]